Subject: Upside-down tomatoes?

From: [email-masked] (Lane Owsley)
Date: 3 Apr 1995 22:40:56 GMT

Has anyone ever heard of growing tomato plants out of the bottom
of hanging pots? My dad's friend said he saw this being done
once quite successfully. It eliminated the need for staking/support,
and potted plants didn't blow over in the wind.

Presumably, you would have to cut a hole in the bottom of the pot and
start the plant off with the pot upside down. Then after a while you
would flip the pot over and hang it up.

I want to try this, but it seems like I would run into problems with 
the roots (would they stay at the bottom?). If anyone knows anything
about this, I would really like to hear.

Lane